const express = require('express');
const router = express.Router();
const purchaseController = require('../controllers/purchase.controller');


 
router.get('/getpurchases',purchaseController.getpurchases);
router.put('/entry/:id',purchaseController.purchaseid);

module.exports = router;